{
  "format_version": "1.16.100",
  "minecraft:recipe_shapeless": {
    "description": {
      "identifier": "hog:netherite_crossbow"
    },


    "tags": [ "smithing_table" ],
    "ingredients": [
      {
        "item": "hog_diamond_unloaded:crossbow"
      },
      {
        "item": "minecraft:netherite_ingot"
      }
    ],
    "result": {
      "item": "hog_netherite_unloaded:crossbow"
    }
  }
}